MT 2.6x –> MT 4.0x Anyone?

Has anyone actually upgraded a MT 2.6x installation to the current version?

The instructions suggest you upgrade to MT 3.5 first, and even have a link to the MT archive where it is said to reside. But when I go there it looks awfully blank….

I suppose it ain't seriously broke, so maybe I shouldn't try to fix it. But maybe a test site just to see….

This entry was posted in Discourse.net, Software. Bookmark the permalink.

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>

Notify me of followup comments via e-mail. You can also subscribe without commenting.